import { withInstall } from '/@/utils';
import labelComponent from './src/LabelComponent.vue';
import labelComponentInfo from './src/LabelComponentInfo.vue';
export const XjrLabelComponent = withInstall(labelComponent);
export const XjrLabelComponentInfo = withInstall(labelComponentInfo);
